#navcontainer
{
	padding-top: 20px;
}

#navlist
{
	margin: 0px;
	padding: 0px;
	width: 100%;
	font: 11px Arial;
}

#navlist li
{
	list-style: none;
}

#navlist a
{
	height: 22px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	padding: 2px 8px;
	background: url('../images/menu-dotted-line-white.jpg') no-repeat;
	text-align: left;
	padding-left: 15px;
}

#navlist a:hover {
	color: #7fc9ce;
	background: url('../images/menu-dotted-line-teal.jpg') no-repeat;
}

#navlist li.active a
{
	color: #7fc9ce;
	background: url('../images/menu-dotted-line-teal.jpg') no-repeat;
}

#navlist li.private a
{
	color: #933;
}

#navlist li.private a:hover
{
	color: #7fc9ce;
}

#subnavlist
{
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

#subnavlist li a, #subnavlist li.active a, #navlist li.active ul li a
{
	margin: 0px 0px 2px 0px;
	height: 22px;
	line-height: 22px;
	padding: 2px 4px 2px 15px;
	background: none;
	background-color: #7dacda;
	color: #fff;
	text-transform: capitalize;
}

#navlist li.active ul li.active a
{
	color: #004990;
}

#subnavlist li a:hover, #navlist li.active ul li a:hover {
	color: #004990;
	background: none;
	background-color: #7dacda;
}